/* CSS Document */
@-ms-viewport {width:device-width;}
@viewport{width:device-width;}
@media only screen and (max-width:900px){
#bottom {
	padding: 15px;
	text-align: center;
}
.design,.copyrights{
	float:none;
	line-height:normal;
}
.foot_loop {
	width: 100%;
	margin-bottom: 30px;
}
.foot {
	margin-bottom: 0;
}
.pages_title {
	padding: 0px 20px;
}
.pages_title h2 {
	font-size: 21px;
}
.news_ul {
	margin: 0;
}
.news_loop {
	width: 100%;
}
#contactus .width {
	display: block;
}
.contactus_left {
	display: block;
	margin-bottom:30px;
	width: 100%;
	padding: 0px 15px;
}
.contactus_form {
	padding: 0;
}
.data2_list {
	margin: 0;
}
.data2_list li {
	width: 100%;
}
#count .slider_info {
	width: 100%;
	margin-bottom: 20px;
	float: right;
	clear: both;
}
#count ul {
	width: 100%;
}
.count_all p {
	font-size: 25px;
}
#aboutus .width {
	display: block;
}
.aboutus_right {
	width: 100%;
	display: block;
	padding:0px 15px;
	height: auto;
	margin-bottom:40px;
}
.aboutus_right img {
	position: static;
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.aboutus_det {
	position: static;
	width: 93%;
}
.aboutus_left {
	width: 100%;
	display: block;
	padding: 0px 15px;
}
.data_list5 li {
	width: 100%;
}
.aboutus_tabled_loop {
	width: 100%;
}
.aboutus_tabled_loop .play_more {
	float: right;
}
.logo {
	margin: 0;
	float: none;
	text-align: center;
}
.slider_cont {
	display: block;
	padding: 0px 15px;
}
.slider_left {
	display: block;
	width: 100%;
	padding: 0px;
}
.slider_cont h2 {
	font-size: 25px;
	margin-bottom: 20px;
}
.slider_cont .play_more {
	margin-left: 5px;
}
.play_more a {
	padding: 0px 25px 0px 8px;
	font-size: 13px;
}
.slider_quest {
	margin-bottom: 50px;
}
.icon_menu_open {
	position:absolute;
	left:10px;
	top:45px;
	width: 30px;
	overflow: hidden;
	z-index:10000;
	cursor: pointer;
}
.icon_menu_open span,.icon_menu_open b,.icon_menu_open p{
	width:100%;
	display:block;
	height:1px;
	background-color:rgba(0,0,0,0.8);
	margin-bottom:8px;
}
.icon_menu_open b{
	margin-bottom:0;
}
.nav_fix {
	background-color: #ecf5fb;
	background-image:none;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	height: 100%;
	overflow-y: auto;
	z-index: 20000;
	padding: 20px;
}	
.nav_fix .nav {
	display: block;
	float:none;
	clear:both;
	margin: 0;
}
.sub {
	position: relative;
	top: 0;
	width: 100%;
	display:none;
	right:0;
	left:0;
}
.nav li:hover .sub {
	display: block;
	top: 0;
	border-radius: 0;
}
.nav li {
	float: none;
	padding:0;
	display: block;
}
.nav li a {
	border-bottom: 1px dashed rgba(255,255,255,0.1);
	height: auto;
	line-height:normal;
	padding: 13px 10px;
	border-radius:0;
	border-left: none;
}
.nav li:hover .sub .sub {
	position: relative;
	width: 100%;
	right: 0;
	display:none;
	left: 0;
	top: 0;
}
.nav li:hover .sub li:hover .sub{
	display:block;
}
.nav_fix_html .logo {
	margin-bottom: 30px;
}
.nav_fix_html .logo {
	margin: 0px;
	text-align: center;
	float: none;
}
.width,#footer .width{
	width:100%;
}
#newsbar,.nav,.search_icon,.contactus_right,#data,#header:before,#top,.slider_right,.nav:before{
	display:none;
}
#bottom,.news_txt h2,.news_img,.data2_all p,#slideshow{
	height:auto;
}
}